body {
    background-image: none;
    background-color: #121212;
}

.page_home {
    -webkit-background-size: 3000px 1425px;
    -moz-background-size: 3000px 1425px;
    background-size: 3000px 1425px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(../uploads/website/BG220025c.jpg?1476410073);
}

.page_services {
    -webkit-background-size: 3000px 1425px;
    -moz-background-size: 3000px 1425px;
    background-size: 3000px 1425px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(../uploads/website/BG110025c.jpg?1476410073);
}

.page_contact {
    -webkit-background-size: 3000px 1425px;
    -moz-background-size: 3000px 1425px;
    background-size: 3000px 1425px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(../uploads/website/BG310025c.jpg?1476410073);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(../uploads/website/Header0110.png);
    height: 250px;
}

/*FIXED HEADER*/
.header {
    position:fixed;
    top:0;
    z-index:0;
    width:100%;
}


/*SHIFTS NAV BAR TO THE LEFT*/
.nav-primary {
    position:relative;
    top:30px;
}

.main {
    width:36em;
    position:relative;
    right:-110px;
}
/*CHANGES COLOUR OF NAV LINKS*/
.nav-primary > ul > li > a {
    color: #fefefe;
    font-size:1em;
}

/*CHANGES COLOUR OF ACTIVE LINKS*/
.nav-primary > ul > li > a.active, .nav-primary > ul > li > a:hover {
    border-bottom: #fefefe solid 1px;
    color:#fefefe;
    font-size:1em;
}

.contentArea * {
    color:#fefefe;
}

/*CHANGES HEADLINE, LINK and CONTACT HEADLINE COLOURS*/
.h1, .h2, .bar .h2, a, .contact strong {
color:#E50000;
}

.h1, .h2 {
    font-weight:900;
}

.footer-container {
    background: none repeat scroll 0% 0% rgba(0,0,0,0.5) !important;
}

.contact-combined .contact-combined-contact, .contact-combined .contact-combined-opening-hours {
    padding-bottom: 0;
}
.contact-combined .contact-combined-contact, .contact-combined .contact-combined-opening-hours {
    width: 70%;
}

/*CHANGES BUTTON COLOURS*/
.btn, .btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .product-units .button-container .btn {
    background: none repeat scroll 0% 0% #E50000;
}

p, ul, ol {
    font-size:1.1em;
}